/*
Theme Name:     Sch Animals
Theme URI:      
Description:    To Sch Animals είναι ένα χαριτωμένο θέμα με διάταξη πλέγματος που επικεντρώνεται στις τελευταίες αναρτήσεις σας. Έχει μια περιοχή μικροεφαρμογών υποσέλιδου με χώρο για όλες τις μικροεφαρμογές σας και δύο ειδικές μικροεφαρμογές για πρόσφατες αναρτήσεις και σχόλια. Το θέμα είναι συμβατό με κινητές συσκευές και υποστηρίζει εικόνα και λογότυπο κεφαλίδας. Διαθέτει επίσης τρεις προτεινόμενες εικόνες κεφαλίδας με δύο από αυτές ειδικά για την γιορτή του Πάσχα.
Author:         sch.gr
Author URI:     
Template:       christmas-sweets
Version:        0.2.0
*/
.widget-title:before {
    background: url(images/EasterEgg-001.png) no-repeat;
}

.credits:before {
    height: 50px;
    width: 59px;
    content: '';
    background: url(images/Buterflies.png) no-repeat;
    margin-right: 0.5em;
    vertical-align: middle;
}
.site-title, .site-description, .blog article:nth-child(1) .entry-title a, .home article:nth-child(1) .entry-title a, .credits, .pagination h2.screen-reader-text{
    font-family: "Noto Serif",serif;
}
.bottom {
    background: #f9f9f9;

	}
	
.site-header:after {
    
    background: transparent;
}

